/*************** HTML RESET ****************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#ffffff;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*************** GRID ****************/

.container {
	padding: 0px 20px;
}

.row {
	width: 100%;
	max-width: 980px;
	min-width: 720px;
	margin: 0 auto;
}

.row .row {
	min-width: 0px;
}

.column, .columns {
	margin-left: 2.127663%;
	float: left;
	min-height: 1px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.column:first-child, .columns:first-child, .alpha {
	margin-left: 0px;
}

.column.omega, .columns.omega {
	float: right;
}

.row .one.columns {
	width: 6.382989%;
}

.row .two.columns {
	width: 14.893641%;
}

.row .three.columns {
	width: 23.404293%;
}

.row .four.columns {
	width: 31.914945%;
}

.row .five.columns {
	width: 40.425597%;
}

.row .six.columns {
	width: 48.936249%;
}

.row .seven.columns {
	width: 57.446901%;
}

.row .eight.columns {
	width: 65.957553%;
}

.row .nine.columns {
	width: 74.468205%;
}

.row .ten.columns {
	width: 82.978857%;
}

.row .eleven.columns {
	width: 91.489509%;
}

.row .twelve.columns {
	width: 100%;
}

.row .push_one {
	margin-left: 10.638315%;
}

.row .push_two {
	margin-left: 19.148967%;
}

.row .push_three {
	margin-left: 27.659619%;
}

.row .push_four {
	margin-left: 36.170271%;
}

.row .push_five {
	margin-left: 44.680923%;
}

.row .push_six {
	margin-left: 53.191575%;
}

.row .push_seven {
	margin-left: 61.702227%;
}

.row .push_eight {
	margin-left: 70.212879%;
}

.row .push_nine {
	margin-left: 78.723531%;
}

.row .push_ten {
	margin-left: 87.234183%;
}

.row .one.centered {
	margin-left: 46.808586%;
}

.row .two.centered {
	margin-left: 42.55326%;
}

.row .three.centered {
	margin-left: 38.297934%;
}

.row .four.centered {
	margin-left: 34.042608%;
}

.row .five.centered {
	margin-left: 29.787282%;
}

.row .six.centered {
	margin-left: 25.531956%;
}

.row .seven.centered {
	margin-left: 21.27663%;
}

.row .eight.centered {
	margin-left: 17.021304%;
}

.row .nine.centered {
	margin-left: 12.765978%;
}

.row .ten.centered {
	margin-left: 8.510652%;
}

.row .eleven.centered {
	margin-left: 4.255326%;
}

.row .push_one:first-child {
	margin-left: 8.510652%;
}

.row .push_two:first-child {
	margin-left: 17.021304%;
}

.row .push_three:first-child {
	margin-left: 25.531956%;
}

.row .push_four:first-child {
	margin-left: 34.042608%;
}

.row .push_five:first-child {
	margin-left: 42.55326%;
}

.row .push_six:first-child {
	margin-left: 51.063912%;
}

.row .push_seven:first-child {
	margin-left: 59.574564%;
}

.row .push_eight:first-child {
	margin-left: 68.085216%;
}

.row .push_nine:first-child {
	margin-left: 76.596868%;
}

.row .push_ten:first-child {
	margin-left: 85.10652%;
}

.row .push_eleven:first-child {
	margin-left: 93.617172%;
}

img, object, embed {
	max-width: 100%;
	height: auto;
}

img {
	-ms-interpolation-mode: bicubic;
}

#map_canvas img, .map_canvas img {
	max-width: none!important;
}

.row:before, .row:after, .clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.row:after, .clearfix:after {
	clear: both;
}

.row, .clearfix {

}

@media only screen and (max-width: 480px) {

.row {
}

}

@media only screen and (max-width: 767px) {

body {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	width: 100%;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.container {
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
}

.row {
	width: 100%;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
}

.row .row .column, .row .row .columns {
	padding: 0;
}

.column, .columns {
	width: auto !important;
	float: none;
	margin-left: 0;
	margin-right: 0;
}

.column:last-child, .columns:last-child {
	margin-right: 0;
	float: none;
}

.row .row .column, .row .row .columns {
	padding: 0;
}

.column, .columns {
	width: auto !important;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
}

.column:last-child, .columns:last-child {
	margin-right: 0;
	float: none;
}

[class*="column"] + [class*="column"]:last-child {
	float: none;
}

[class*="column"]:before, [class*="column"]:after {
	display: table;
}

[class*="column"]:after {
	clear: both;
}

.push_one, .push_two, .push_three, .push_four, .push_five, .push_six, .push_seven, .push_eight, .push_nine, .push_ten, .push_eleven, .centered {
	margin-left: 0% !important;
}

}
